# HG changeset patch
# Node ID 95b222043c40b976982d6f63607c2bb819522735
# Parent  2523c8afc1cec15fae57f089a8817a2fce1d8015
diff --git a/pidgin/plugins/disco/resources/disco.ui b/pidgin/plugins/disco/resources/disco.ui
--- a/pidgin/plugins/disco/resources/disco.ui
+++ b/pidgin/plugins/disco/resources/disco.ui
@@ -26,7 +26,7 @@
   <!-- interface-description Internet Messenger -->
   <!-- interface-copyright Pidgin Developers <devel@pidgin.im> -->
   <template class="PidginDiscoDialog" parent="GtkDialog">
-    <property name="title" translatable="1">Service Discovery</property>
+    <property name="title" translatable="yes">Service Discovery</property>
     <signal name="destroy" handler="destroy_win_cb" swapped="no"/>
     <child internal-child="content_area">
       <object class="GtkBox">
@@ -37,7 +37,7 @@
             <property name="spacing">6</property>
             <child>
               <object class="GtkLabel">
-                <property name="label" translatable="1">_Account:</property>
+                <property name="label" translatable="yes">_Account:</property>
                 <property name="use_underline">1</property>
                 <property name="xalign">0</property>
               </object>
@@ -91,7 +91,7 @@
                 <child>
                   <object class="GtkColumnViewColumn">
                     <property name="resizable">1</property>
-                    <property name="title" translatable="1">Name</property>
+                    <property name="title" translatable="yes">Name</property>
                     <property name="factory">
                       <object class="GtkBuilderListItemFactory">
                         <property name="bytes">
@@ -155,7 +155,7 @@
                   <object class="GtkColumnViewColumn">
                     <property name="expand">1</property>
                     <property name="resizable">1</property>
-                    <property name="title" translatable="1">Description</property>
+                    <property name="title" translatable="yes">Description</property>
                     <property name="factory">
                       <object class="GtkBuilderListItemFactory">
                         <property name="bytes">
@@ -204,7 +204,7 @@
     </child>
     <child type="action">
       <object class="GtkButton" id="stop_button">
-        <property name="label" translatable="1">_Stop</property>
+        <property name="label" translatable="yes">_Stop</property>
         <property name="focusable">1</property>
         <property name="receives_default">1</property>
         <property name="use_underline">1</property>
@@ -213,7 +213,7 @@
     </child>
     <child type="action">
       <object class="GtkButton" id="browse_button">
-        <property name="label" translatable="1">_Browse</property>
+        <property name="label" translatable="yes">_Browse</property>
         <property name="focusable">1</property>
         <property name="receives_default">1</property>
         <property name="use_underline">1</property>
@@ -222,7 +222,7 @@
     </child>
     <child type="action">
       <object class="GtkButton" id="register_button">
-        <property name="label" translatable="1">Register</property>
+        <property name="label" translatable="yes">Register</property>
         <property name="focusable">1</property>
         <property name="receives_default">1</property>
         <property name="action-name">disco.register</property>
@@ -230,7 +230,7 @@
     </child>
     <child type="action">
       <object class="GtkButton" id="add_button">
-        <property name="label" translatable="1">_Add</property>
+        <property name="label" translatable="yes">_Add</property>
         <property name="focusable">1</property>
         <property name="receives_default">1</property>
         <property name="use_underline">1</property>
@@ -239,7 +239,7 @@
     </child>
     <child type="action">
       <object class="GtkButton" id="close_button">
-        <property name="label" translatable="1">_Close</property>
+        <property name="label" translatable="yes">_Close</property>
         <property name="focusable">1</property>
         <property name="receives_default">1</property>
         <property name="use_underline">1</property>
diff --git a/pidgin/plugins/xmppconsole/console.ui b/pidgin/plugins/xmppconsole/console.ui
--- a/pidgin/plugins/xmppconsole/console.ui
+++ b/pidgin/plugins/xmppconsole/console.ui
@@ -89,7 +89,7 @@
     </property>
   </object>
   <template parent="GtkWindow" class="PidginXmppConsole">
-    <property name="title" translatable="1">XMPP Console</property>
+    <property name="title" translatable="yes">XMPP Console</property>
     <property name="default-width">580</property>
     <property name="default-height">400</property>
     <property name="child">
@@ -101,7 +101,7 @@
             <property name="spacing">6</property>
             <child>
               <object class="GtkLabel">
-                <property name="label" translatable="1">Account:</property>
+                <property name="label" translatable="yes">Account:</property>
               </object>
             </child>
             <child>
@@ -153,7 +153,7 @@
                         <property name="row-spacing">6</property>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">To:</property>
+                            <property name="label" translatable="yes">To:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -163,7 +163,7 @@
                         </child>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">Type:</property>
+                            <property name="label" translatable="yes">Type:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -202,7 +202,7 @@
                         </child>
                         <child>
                           <object class="GtkButton">
-                            <property name="label" translatable="1">Insert</property>
+                            <property name="label" translatable="yes">Insert</property>
                             <property name="focusable">1</property>
                             <property name="receives-default">1</property>
                             <property name="css-classes">suggested-action</property>
@@ -232,7 +232,7 @@
                         <property name="row-spacing">6</property>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">To:</property>
+                            <property name="label" translatable="yes">To:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -242,7 +242,7 @@
                         </child>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">Type:</property>
+                            <property name="label" translatable="yes">Type:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -252,7 +252,7 @@
                         </child>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">Show:</property>
+                            <property name="label" translatable="yes">Show:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -262,7 +262,7 @@
                         </child>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">Status:</property>
+                            <property name="label" translatable="yes">Status:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -272,7 +272,7 @@
                         </child>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">Priority:</property>
+                            <property name="label" translatable="yes">Priority:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -362,7 +362,7 @@
                         </child>
                         <child>
                           <object class="GtkButton">
-                            <property name="label" translatable="1">Insert</property>
+                            <property name="label" translatable="yes">Insert</property>
                             <property name="focusable">1</property>
                             <property name="receives-default">1</property>
                             <property name="css-classes">suggested-action</property>
@@ -392,7 +392,7 @@
                         <property name="row-spacing">6</property>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">To:</property>
+                            <property name="label" translatable="yes">To:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -402,7 +402,7 @@
                         </child>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">Type:</property>
+                            <property name="label" translatable="yes">Type:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -412,7 +412,7 @@
                         </child>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">Body:</property>
+                            <property name="label" translatable="yes">Body:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -422,7 +422,7 @@
                         </child>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">Subject:</property>
+                            <property name="label" translatable="yes">Subject:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -432,7 +432,7 @@
                         </child>
                         <child>
                           <object class="GtkLabel">
-                            <property name="label" translatable="1">Thread:</property>
+                            <property name="label" translatable="yes">Thread:</property>
                             <property name="xalign">0</property>
                             <layout>
                               <property name="column">0</property>
@@ -482,7 +482,7 @@
                         </child>
                         <child>
                           <object class="GtkButton">
-                            <property name="label" translatable="1">Insert</property>
+                            <property name="label" translatable="yes">Insert</property>
                             <property name="focusable">1</property>
                             <property name="receives-default">1</property>
                             <property name="css-classes">suggested-action</property>
diff --git a/pidgin/resources/About/about.ui b/pidgin/resources/About/about.ui
--- a/pidgin/resources/About/about.ui
+++ b/pidgin/resources/About/about.ui
@@ -43,7 +43,7 @@
             <child>
               <object class="GtkLabel" id="application_name">
                 <property name="css-classes">title-1</property>
-                <property name="label" translatable="1">Pidgin</property>
+                <property name="label" translatable="yes">Pidgin</property>
                 <property name="justify">center</property>
               </object>
             </child>
@@ -57,7 +57,7 @@
                 <child>
                   <object class="GtkStackPage">
                     <property name="name">main</property>
-                    <property name="title" translatable="1">General</property>
+                    <property name="title" translatable="yes">General</property>
                     <property name="child">
                       <object class="GtkScrolledWindow">
                         <property name="focusable">1</property>
@@ -114,7 +114,7 @@
                 <child>
                   <object class="GtkStackPage">
                     <property name="name">developers</property>
-                    <property name="title" translatable="1">Developers</property>
+                    <property name="title" translatable="yes">Developers</property>
                     <property name="child">
                       <object class="AdwPreferencesPage" id="developers_page">
                       </object>
@@ -124,7 +124,7 @@
                 <child>
                   <object class="GtkStackPage">
                     <property name="name">translators</property>
-                    <property name="title" translatable="1">Translators</property>
+                    <property name="title" translatable="yes">Translators</property>
                     <property name="child">
                       <object class="AdwPreferencesPage" id="translators_page">
                       </object>
@@ -134,7 +134,7 @@
                 <child>
                   <object class="GtkStackPage">
                     <property name="name">build-info</property>
-                    <property name="title" translatable="1">Build Information</property>
+                    <property name="title" translatable="yes">Build Information</property>
                     <property name="child">
                       <object class="AdwPreferencesPage">
                         <child>
@@ -145,7 +145,7 @@
                             <property name="child">
                               <object class="AdwButtonContent">
                                 <property name="icon-name">edit-copy-symbolic</property>
-                                <property name="label" translatable="1">_Copy All</property>
+                                <property name="label" translatable="yes">_Copy All</property>
                                 <property name="use-underline">1</property>
                               </object>
                             </property>
@@ -156,7 +156,7 @@
                         <signal name="destroy" handler="gtk_widget_unparent" object="copy_all_button" swapped="yes"/>
                         <child>
                           <object class="AdwPreferencesGroup" id="build_info_group">
-                            <property name="title" translatable="1">Build Information</property>
+                            <property name="title" translatable="yes">Build Information</property>
                             <child type="header-suffix">
                               <object class="GtkButton">
                                 <property name="css-classes">flat</property>
@@ -168,7 +168,7 @@
                         </child>
                         <child>
                           <object class="AdwPreferencesGroup" id="runtime_info_group">
-                            <property name="title" translatable="1">Runtime Information</property>
+                            <property name="title" translatable="yes">Runtime Information</property>
                             <child type="header-suffix">
                               <object class="GtkButton">
                                 <property name="css-classes">flat</property>
@@ -180,7 +180,7 @@
                         </child>
                         <child>
                           <object class="AdwPreferencesGroup" id="conf_path_info_group">
-                            <property name="title" translatable="1">Runtime Directories</property>
+                            <property name="title" translatable="yes">Runtime Directories</property>
                             <child type="header-suffix">
                               <object class="GtkButton">
                                 <property name="css-classes">flat</property>
@@ -192,7 +192,7 @@
                         </child>
                         <child>
                           <object class="AdwPreferencesGroup" id="gtk_settings_group">
-                            <property name="title" translatable="1">GTK Settings</property>
+                            <property name="title" translatable="yes">GTK Settings</property>
                             <child type="header-suffix">
                               <object class="GtkButton">
                                 <property name="css-classes">flat</property>
@@ -204,7 +204,7 @@
                         </child>
                         <child>
                           <object class="AdwPreferencesGroup" id="plugin_search_paths_group">
-                            <property name="title" translatable="1">Plugin Search Paths</property>
+                            <property name="title" translatable="yes">Plugin Search Paths</property>
                             <child type="header-suffix">
                               <object class="GtkButton">
                                 <property name="css-classes">flat</property>
@@ -216,7 +216,7 @@
                         </child>
                         <child>
                           <object class="AdwPreferencesGroup" id="build_args_group">
-                            <property name="title" translatable="1">Meson Arguments</property>
+                            <property name="title" translatable="yes">Meson Arguments</property>
                             <property name="visible">0</property>
                             <child type="header-suffix">
                               <object class="GtkButton">
@@ -249,7 +249,7 @@
             </child>
             <child>
               <object class="GtkButton">
-                <property name="label" translatable="1">Close</property>
+                <property name="label" translatable="yes">Close</property>
                 <property name="action-name">window.close</property>
                 <property name="focusable">1</property>
                 <property name="receives-default">1</property>
diff --git a/pidgin/resources/Accounts/editor.ui b/pidgin/resources/Accounts/editor.ui
--- a/pidgin/resources/Accounts/editor.ui
+++ b/pidgin/resources/Accounts/editor.ui
@@ -31,10 +31,10 @@
     <property name="hexpand">1</property>
     <child>
       <object class="AdwPreferencesGroup" id="login_options">
-        <property name="title" translatable="1">Login Options</property>
+        <property name="title" translatable="yes">Login Options</property>
         <child>
           <object class="PidginProtocolChooser" id="protocol">
-            <property name="title" translatable="1">Pro_tocol</property>
+            <property name="title" translatable="yes">Pro_tocol</property>
             <property name="use-underline">1</property>
             <signal name="notify::protocol" handler="pidgin_account_editor_protocol_changed_cb" object="PidginAccountEditor" swapped="no"/>
           </object>
@@ -48,7 +48,7 @@
                 <child>
                   <object class="AdwEntryRow" id="username">
                     <property name="focusable">0</property>
-                    <property name="title" translatable="1">_Username</property>
+                    <property name="title" translatable="yes">_Username</property>
                     <property name="use-underline">1</property>
                     <signal name="changed" handler="pidgin_account_editor_username_changed_cb" object="PidginAccountEditor" swapped="no"/>
                   </object>
@@ -61,8 +61,8 @@
           <object class="AdwActionRow" id="require_password_row">
             <property name="activatable-widget">avatar</property>
             <property name="focusable">0</property>
-            <property name="title" translatable="1">Require _password</property>
-            <property name="subtitle" translatable="1">This account has an optional password, setting this will make it required</property>
+            <property name="title" translatable="yes">Require _password</property>
+            <property name="subtitle" translatable="yes">This account has an optional password, setting this will make it required</property>
             <property name="use-underline">1</property>
             <property name="visible">0</property>
             <child type="suffix">
@@ -76,11 +76,11 @@
     </child>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="title" translatable="1">User Options</property>
+        <property name="title" translatable="yes">User Options</property>
         <child>
           <object class="AdwEntryRow" id="alias">
             <property name="focusable">0</property>
-            <property name="title" translatable="1">_Local alias</property>
+            <property name="title" translatable="yes">_Local alias</property>
             <property name="use-underline">1</property>
           </object>
         </child>
@@ -88,7 +88,7 @@
           <object class="AdwActionRow" id="avatar_row">
             <property name="activatable-widget">avatar</property>
             <property name="focusable">0</property>
-            <property name="title" translatable="1">Use custom _avatar</property>
+            <property name="title" translatable="yes">Use custom _avatar</property>
             <property name="use-underline">1</property>
             <property name="visible">0</property>
             <child type="prefix">
@@ -114,7 +114,7 @@
             </child>
             <child>
               <object class="GtkButton" id="remove">
-                <property name="label" translatable="1">_Remove</property>
+                <property name="label" translatable="yes">_Remove</property>
                 <property name="use-underline">1</property>
                 <property name="valign">center</property>
                 <binding name="sensitive">
@@ -129,8 +129,8 @@
     </child>
     <child>
       <object class="AdwPreferencesGroup" id="advanced_group">
-        <property name="title" translatable="1">Advanced Options</property>
-        <property name="description" translatable="1">Additional options for this account.</property>
+        <property name="title" translatable="yes">Advanced Options</property>
+        <property name="description" translatable="yes">Additional options for this account.</property>
         <property name="visible">0</property>
         <child type="header-suffix">
           <object class="GtkSwitch" id="advanced_toggle">
@@ -142,10 +142,10 @@
     </child>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="title" translatable="1">Proxy</property>
+        <property name="title" translatable="yes">Proxy</property>
         <child>
           <object class="AdwComboRow" id="proxy_type">
-            <property name="title" translatable="1">Proxy t_ype</property>
+            <property name="title" translatable="yes">Proxy t_ype</property>
             <property name="use-underline">1</property>
             <property name="use-subtitle">1</property>
             <property name="model">
@@ -177,14 +177,14 @@
                 <child>
                   <object class="AdwEntryRow" id="proxy_host">
                     <property name="focusable">0</property>
-                    <property name="title" translatable="1">_Host</property>
+                    <property name="title" translatable="yes">_Host</property>
                     <property name="use-underline">1</property>
                   </object>
                 </child>
                 <child>
                   <object class="AdwEntryRow" id="proxy_port">
                     <property name="focusable">0</property>
-                    <property name="title" translatable="1">P_ort</property>
+                    <property name="title" translatable="yes">P_ort</property>
                     <property name="use-underline">1</property>
                     <property name="input-purpose">number</property>
                   </object>
@@ -192,14 +192,14 @@
                 <child>
                   <object class="AdwEntryRow" id="proxy_username">
                     <property name="focusable">0</property>
-                    <property name="title" translatable="1">User_name</property>
+                    <property name="title" translatable="yes">User_name</property>
                     <property name="use-underline">1</property>
                   </object>
                 </child>
                 <child>
                   <object class="AdwPasswordEntryRow" id="proxy_password">
                     <property name="focusable">0</property>
-                    <property name="title" translatable="1">Pa_ssword</property>
+                    <property name="title" translatable="yes">Pa_ssword</property>
                     <property name="use-underline">1</property>
                   </object>
                 </child>
diff --git a/pidgin/resources/Accounts/manager.ui b/pidgin/resources/Accounts/manager.ui
--- a/pidgin/resources/Accounts/manager.ui
+++ b/pidgin/resources/Accounts/manager.ui
@@ -32,7 +32,7 @@
         <child>
           <object class="AdwNavigationPage">
             <property name="tag">overview</property>
-            <property name="title" translatable="1">Accounts</property>
+            <property name="title" translatable="yes">Accounts</property>
             <property name="child">
               <object class="AdwToolbarView">
                 <child type="top">
@@ -58,7 +58,7 @@
                             <child type="placeholder">
                               <object class="AdwStatusPage">
                                 <property name="icon-name">view-list-symbolic</property>
-                                <property name="title" translatable="1">No Accounts</property>
+                                <property name="title" translatable="yes">No Accounts</property>
                                 <property name="child">
                                   <object class="GtkButton">
                                     <property name="css-classes">pill
@@ -68,7 +68,7 @@
                                     <property name="child">
                                       <object class="AdwButtonContent">
                                         <property name="icon-name">list-add-symbolic</property>
-                                        <property name="label" translatable="1">_Add…</property>
+                                        <property name="label" translatable="yes">_Add…</property>
                                         <property name="use-underline">1</property>
                                       </object>
                                     </property>
@@ -92,7 +92,7 @@
                         <property name="child">
                           <object class="AdwButtonContent">
                             <property name="icon-name">list-add-symbolic</property>
-                            <property name="label" translatable="1">_Add…</property>
+                            <property name="label" translatable="yes">_Add…</property>
                             <property name="use-underline">1</property>
                           </object>
                         </property>
@@ -107,7 +107,7 @@
         <child>
           <object class="AdwNavigationPage" id="editor_page">
             <property name="tag">editor</property>
-            <property name="title" translatable="1">Editor</property>
+            <property name="title" translatable="yes">Editor</property>
             <property name="child">
               <object class="AdwToolbarView">
                 <child type="top">
@@ -121,14 +121,14 @@
                     <child type="start">
                       <object class="GtkButton" id="editor.remove">
                         <property name="css-classes">destructive-action</property>
-                        <property name="label" translatable="1">_Remove</property>
+                        <property name="label" translatable="yes">_Remove</property>
                         <property name="use-underline">1</property>
                         <signal name="clicked" handler="pidgin_account_manager_remove_clicked_cb"/>
                       </object>
                     </child><child type="end">
                       <object class="GtkButton" id="editor.add">
                         <property name="css-classes">suggested-action</property>
-                        <property name="label" translatable="1">_Add</property>
+                        <property name="label" translatable="yes">_Add</property>
                         <property name="use-underline">1</property>
                         <binding name="sensitive">
                           <lookup name="valid">editor.editor</lookup>
diff --git a/pidgin/resources/Debug/debug.ui b/pidgin/resources/Debug/debug.ui
--- a/pidgin/resources/Debug/debug.ui
+++ b/pidgin/resources/Debug/debug.ui
@@ -131,7 +131,7 @@
     </property>
   </object>
   <template class="PidginDebugWindow" parent="GtkWindow">
-    <property name="title" translatable="1">Debug Window</property>
+    <property name="title" translatable="yes">Debug Window</property>
     <property name="default-height">600</property>
     <property name="default-width">250</property>
     <property name="child">
@@ -142,8 +142,8 @@
             <property name="css-classes">toolbar</property>
             <child>
               <object class="GtkButton">
-                <property name="tooltip-text" translatable="1">Save</property>
-                <property name="label" translatable="1">_Save...</property>
+                <property name="tooltip-text" translatable="yes">Save</property>
+                <property name="label" translatable="yes">_Save...</property>
                 <property name="use-underline">1</property>
                 <property name="icon-name">document-save</property>
                 <signal name="clicked" handler="save_cb" object="PidginDebugWindow" swapped="no"/>
@@ -151,8 +151,8 @@
             </child>
             <child>
               <object class="GtkButton">
-                <property name="tooltip-text" translatable="1">Clear</property>
-                <property name="label" translatable="1">_Clear</property>
+                <property name="tooltip-text" translatable="yes">Clear</property>
+                <property name="label" translatable="yes">_Clear</property>
                 <property name="use-underline">1</property>
                 <property name="icon-name">edit-clear</property>
                 <signal name="clicked" handler="clear_cb" object="PidginDebugWindow" swapped="no"/>
@@ -165,8 +165,8 @@
             </child>
             <child>
               <object class="GtkToggleButton">
-                <property name="tooltip-text" translatable="1">Pause</property>
-                <property name="label" translatable="1">_Pause</property>
+                <property name="tooltip-text" translatable="yes">Pause</property>
+                <property name="label" translatable="yes">_Pause</property>
                 <property name="use-underline">1</property>
                 <property name="icon-name">media-playback-pause</property>
                 <signal name="toggled" handler="pause_cb" object="PidginDebugWindow" swapped="no"/>
@@ -179,8 +179,8 @@
             </child>
             <child>
               <object class="GtkToggleButton" id="filter">
-                <property name="tooltip-text" translatable="1">Filter</property>
-                <property name="label" translatable="1">_Filter</property>
+                <property name="tooltip-text" translatable="yes">Filter</property>
+                <property name="label" translatable="yes">_Filter</property>
                 <property name="use-underline">1</property>
                 <property name="icon-name">edit-find</property>
                 <child>
@@ -209,12 +209,12 @@
             </child>
             <child>
               <object class="GtkLabel" id="filterlevel-label">
-                <property name="label" translatable="1">Level </property>
+                <property name="label" translatable="yes">Level </property>
               </object>
             </child>
             <child>
               <object class="GtkDropDown" id="filterlevel">
-                <property name="tooltip-text" translatable="1">Select the debug filter level.</property>
+                <property name="tooltip-text" translatable="yes">Select the debug filter level.</property>
                 <property name="selected">0</property>
                 <property name="model">
                   <object class="GtkStringList">
@@ -260,13 +260,13 @@
         <property name="orientation">vertical</property>
         <child>
           <object class="GtkCheckButton" id="popover_invert">
-            <property name="label" translatable="1">Invert</property>
+            <property name="label" translatable="yes">Invert</property>
             <property name="focusable">1</property>
           </object>
         </child>
         <child>
           <object class="GtkCheckButton" id="popover_highlight">
-            <property name="label" translatable="1">Highlight matches</property>
+            <property name="label" translatable="yes">Highlight matches</property>
             <property name="focusable">1</property>
           </object>
         </child>
diff --git a/pidgin/resources/Keypad/keypad.ui b/pidgin/resources/Keypad/keypad.ui
--- a/pidgin/resources/Keypad/keypad.ui
+++ b/pidgin/resources/Keypad/keypad.ui
@@ -95,7 +95,7 @@
                   keypad; translate according to the tables in §7 of ETSI ES 202 130:
                   http://webapp.etsi.org/WorkProgram/Report_WorkItem.asp?WKI_ID=11730
                 -->
-                <property name="label" translatable="1">ABC</property>
+                <property name="label" translatable="yes">ABC</property>
                 <style>
                   <class name="dim-label"/>
                 </style>
@@ -138,7 +138,7 @@
                   keypad; translate according to the tables in §7 of ETSI ES 202 130:
                   http://webapp.etsi.org/WorkProgram/Report_WorkItem.asp?WKI_ID=11730
                 -->
-                <property name="label" translatable="1">DEF</property>
+                <property name="label" translatable="yes">DEF</property>
                 <style>
                   <class name="dim-label"/>
                 </style>
@@ -181,7 +181,7 @@
                   keypad; translate according to the tables in §7 of ETSI ES 202 130:
                   http://webapp.etsi.org/WorkProgram/Report_WorkItem.asp?WKI_ID=11730
                 -->
-                <property name="label" translatable="1">GHI</property>
+                <property name="label" translatable="yes">GHI</property>
                 <style>
                   <class name="dim-label"/>
                 </style>
@@ -224,7 +224,7 @@
                   keypad; translate according to the tables in §7 of ETSI ES 202 130:
                   http://webapp.etsi.org/WorkProgram/Report_WorkItem.asp?WKI_ID=11730
                 -->
-                <property name="label" translatable="1">JKL</property>
+                <property name="label" translatable="yes">JKL</property>
                 <style>
                   <class name="dim-label"/>
                 </style>
@@ -267,7 +267,7 @@
                   keypad; translate according to the tables in §7 of ETSI ES 202 130:
                   http://webapp.etsi.org/WorkProgram/Report_WorkItem.asp?WKI_ID=11730
                 -->
-                <property name="label" translatable="1">MNO</property>
+                <property name="label" translatable="yes">MNO</property>
                 <style>
                   <class name="dim-label"/>
                 </style>
@@ -310,7 +310,7 @@
                   keypad; translate according to the tables in §7 of ETSI ES 202 130:
                   http://webapp.etsi.org/WorkProgram/Report_WorkItem.asp?WKI_ID=11730
                 -->
-                <property name="label" translatable="1">PQRS</property>
+                <property name="label" translatable="yes">PQRS</property>
                 <style>
                   <class name="dim-label"/>
                 </style>
@@ -353,7 +353,7 @@
                   keypad; translate according to the tables in §7 of ETSI ES 202 130:
                   http://webapp.etsi.org/WorkProgram/Report_WorkItem.asp?WKI_ID=11730
                 -->
-                <property name="label" translatable="1">TUV</property>
+                <property name="label" translatable="yes">TUV</property>
                 <style>
                   <class name="dim-label"/>
                 </style>
@@ -396,7 +396,7 @@
                   keypad; translate according to the tables in §7 of ETSI ES 202 130:
                   http://webapp.etsi.org/WorkProgram/Report_WorkItem.asp?WKI_ID=11730
                 -->
-                <property name="label" translatable="1">WXYZ</property>
+                <property name="label" translatable="yes">WXYZ</property>
                 <style>
                   <class name="dim-label"/>
                 </style>
diff --git a/pidgin/resources/Media/window.ui b/pidgin/resources/Media/window.ui
--- a/pidgin/resources/Media/window.ui
+++ b/pidgin/resources/Media/window.ui
@@ -34,9 +34,9 @@
             <child>
               <object class="GtkButton">
                 <property name="can-focus">0</property>
-                <property name="tooltip-text" translatable="1">Hangup</property>
+                <property name="tooltip-text" translatable="yes">Hangup</property>
                 <property name="action-name">win.Hangup</property>
-                <property name="label" translatable="1">Hangup</property>
+                <property name="label" translatable="yes">Hangup</property>
                 <property name="use-underline">1</property>
                 <property name="icon-name">media-playback-stop</property>
               </object>
diff --git a/pidgin/resources/Prefs/away.ui b/pidgin/resources/Prefs/away.ui
--- a/pidgin/resources/Prefs/away.ui
+++ b/pidgin/resources/Prefs/away.ui
@@ -63,13 +63,13 @@
 
   <template class="PidginAwayPrefs" parent="AdwPreferencesPage">
     <property name="icon-name">alarm-symbolic</property>
-    <property name="title" translatable="1">Status / Idle</property>
+    <property name="title" translatable="yes">Status / Idle</property>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="title" translatable="1">Idle</property>
+        <property name="title" translatable="yes">Idle</property>
         <child>
           <object class="AdwComboRow" id="idle_reporting">
-            <property name="title" translatable="1">_Report idle time</property>
+            <property name="title" translatable="yes">_Report idle time</property>
             <property name="use-subtitle">1</property>
             <property name="use-underline">1</property>
             <property name="model">
@@ -88,7 +88,7 @@
         </child>
         <child>
           <object class="AdwSpinRow" id="mins_before_away">
-            <property name="title" translatable="1">_Minutes before becoming idle</property>
+            <property name="title" translatable="yes">_Minutes before becoming idle</property>
             <property name="use-underline">1</property>
             <property name="adjustment">
               <object class="GtkAdjustment">
@@ -106,7 +106,7 @@
         <child>
           <object class="AdwComboRow" id="idle_row">
             <property name="activatable-widget">away_when_idle</property>
-            <property name="title" translatable="1">Change to this status when _idle</property>
+            <property name="title" translatable="yes">Change to this status when _idle</property>
             <property name="use-underline">1</property>
             <property name="factory">saved_presence_factory</property>
             <child type="prefix">
@@ -121,16 +121,16 @@
     </child>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="title" translatable="1">Status at Startup</property>
+        <property name="title" translatable="yes">Status at Startup</property>
         <child>
           <object class="AdwSwitchRow" id="startup_current_status">
-            <property name="title" translatable="1">Use status from last _exit at startup</property>
+            <property name="title" translatable="yes">Use status from last _exit at startup</property>
             <property name="use-underline">1</property>
           </object>
         </child>
         <child>
           <object class="AdwComboRow" id="startup_row">
-            <property name="title" translatable="1">Status to a_pply at startup</property>
+            <property name="title" translatable="yes">Status to a_pply at startup</property>
             <property name="use-underline">1</property>
             <property name="sensitive" bind-source="startup_current_status" bind-property="active" bind-flags="sync-create|invert-boolean">0</property>
             <property name="factory">saved_presence_factory</property>
diff --git a/pidgin/resources/Prefs/conversation.ui b/pidgin/resources/Prefs/conversation.ui
--- a/pidgin/resources/Prefs/conversation.ui
+++ b/pidgin/resources/Prefs/conversation.ui
@@ -33,31 +33,31 @@
   <object class="GtkSizeGroup" id="iface.sg"/>
   <template class="PidginConversationPrefs" parent="AdwPreferencesPage">
     <property name="icon-name">document-properties-symbolic</property>
-    <property name="title" translatable="1">Conversations</property>
+    <property name="title" translatable="yes">Conversations</property>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="title" translatable="1">Conversations</property>
+        <property name="title" translatable="yes">Conversations</property>
         <child>
           <object class="AdwSwitchRow" id="show_incoming_formatting">
-            <property name="title" translatable="1">Show _formatting on incoming messages</property>
+            <property name="title" translatable="yes">Show _formatting on incoming messages</property>
             <property name="use-underline">1</property>
           </object>
         </child>
         <child>
           <object class="AdwSwitchRow" id="im.send_typing">
-            <property name="title" translatable="1">_Notify buddies that you are typing to them</property>
+            <property name="title" translatable="yes">_Notify buddies that you are typing to them</property>
             <property name="use-underline">1</property>
           </object>
         </child>
         <child>
           <object class="AdwSwitchRow" id="win32.blink_im">
-            <property name="title" translatable="1">F_lash window when IMs are received</property>
+            <property name="title" translatable="yes">F_lash window when IMs are received</property>
             <property name="use-underline">1</property>
           </object>
         </child>
         <child>
           <object class="AdwSpinRow" id="minimum_entry_lines">
-            <property name="title" translatable="1">Minimum input area height in lines</property>
+            <property name="title" translatable="yes">Minimum input area height in lines</property>
             <property name="use-underline">1</property>
             <property name="adjustment">minimum_entry_lines.adjustment</property>
             <property name="digits">0</property>
diff --git a/pidgin/resources/Prefs/credentials.ui b/pidgin/resources/Prefs/credentials.ui
--- a/pidgin/resources/Prefs/credentials.ui
+++ b/pidgin/resources/Prefs/credentials.ui
@@ -27,11 +27,11 @@
   <!-- interface-copyright Pidgin Developers <devel@pidgin.im> -->
   <template class="PidginCredentialPrefs" parent="AdwPreferencesPage">
     <property name="icon-name">system-lock-screen-symbolic</property>
-    <property name="title" translatable="1">Credentials</property>
+    <property name="title" translatable="yes">Credentials</property>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="description" translatable="1">Pidgin does not store passwords directly, but uses the provider selected below to store passwords. Changing providers will not migrate existing stored passwords.</property>
-        <property name="title" translatable="1">Credential Provider</property>
+        <property name="description" translatable="yes">Pidgin does not store passwords directly, but uses the provider selected below to store passwords. Changing providers will not migrate existing stored passwords.</property>
+        <property name="title" translatable="yes">Credential Provider</property>
         <child>
           <object class="GtkListBox" id="credential_list">
             <property name="selection-mode">none</property>
diff --git a/pidgin/resources/Prefs/network.ui b/pidgin/resources/Prefs/network.ui
--- a/pidgin/resources/Prefs/network.ui
+++ b/pidgin/resources/Prefs/network.ui
@@ -35,27 +35,27 @@
   </object>
   <template class="PidginNetworkPrefs" parent="AdwPreferencesPage">
     <property name="icon-name">preferences-system-network-symbolic</property>
-    <property name="title" translatable="1">Network</property>
+    <property name="title" translatable="yes">Network</property>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="title" translatable="1">IP Address</property>
+        <property name="title" translatable="yes">IP Address</property>
         <child>
           <object class="AdwEntryRow" id="stun_server">
-            <property name="title" translatable="1">ST_UN server</property>
+            <property name="title" translatable="yes">ST_UN server</property>
             <property name="use-underline">1</property>
             <property name="input-purpose">url</property>
           </object>
         </child>
         <child>
           <object class="AdwSwitchRow" id="auto_ip">
-            <property name="title" translatable="1">Use _automatically detected IP address</property>
+            <property name="title" translatable="yes">Use _automatically detected IP address</property>
             <property name="use-underline">1</property>
             <signal name="notify::active" handler="auto_ip_button_clicked_cb" after="yes" swapped="no"/>
           </object>
         </child>
         <child>
           <object class="AdwEntryRow" id="public_ip">
-            <property name="title" translatable="1">Public _IP</property>
+            <property name="title" translatable="yes">Public _IP</property>
             <property name="use-underline">1</property>
             <property name="sensitive" bind-source="auto_ip" bind-property="active" bind-flags="sync-create|invert-boolean">0</property>
             <signal name="changed" handler="network_ip_changed" swapped="no"/>
@@ -65,22 +65,22 @@
     </child>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="title" translatable="1">Ports</property>
+        <property name="title" translatable="yes">Ports</property>
         <child>
           <object class="AdwSwitchRow" id="map_ports">
-            <property name="title" translatable="1">_Enable automatic router port forwarding</property>
+            <property name="title" translatable="yes">_Enable automatic router port forwarding</property>
             <property name="use-underline">1</property>
           </object>
         </child>
         <child>
           <object class="AdwExpanderRow" id="ports_range_use">
-            <property name="title" translatable="1">_Manually specify range of ports to listen on</property>
+            <property name="title" translatable="yes">_Manually specify range of ports to listen on</property>
             <property name="show-enable-switch">1</property>
             <property name="use-underline">1</property>
             <property name="focusable">0</property>
             <child>
               <object class="AdwSpinRow" id="ports_range_start">
-                <property name="title" translatable="1">_Start</property>
+                <property name="title" translatable="yes">_Start</property>
                 <property name="use-underline">1</property>
                 <property name="adjustment">ports_range_start.adjustment</property>
                 <property name="digits">0</property>
@@ -90,7 +90,7 @@
             </child>
             <child>
               <object class="AdwSpinRow" id="ports_range_end">
-                <property name="title" translatable="1">_End</property>
+                <property name="title" translatable="yes">_End</property>
                 <property name="use-underline">1</property>
                 <property name="adjustment">ports_range_end.adjustment</property>
                 <property name="digits">0</property>
diff --git a/pidgin/resources/Prefs/prefs.ui b/pidgin/resources/Prefs/prefs.ui
--- a/pidgin/resources/Prefs/prefs.ui
+++ b/pidgin/resources/Prefs/prefs.ui
@@ -29,7 +29,7 @@
   <template class="PidginPrefsWindow" parent="AdwPreferencesWindow">
     <property name="default-width">640</property>
     <property name="default-height">480</property>
-    <property name="title" translatable="1">Preferences</property>
+    <property name="title" translatable="yes">Preferences</property>
     <child>
       <object class="PidginConversationPrefs"/>
     </child>
diff --git a/pidgin/resources/Prefs/proxy.ui b/pidgin/resources/Prefs/proxy.ui
--- a/pidgin/resources/Prefs/proxy.ui
+++ b/pidgin/resources/Prefs/proxy.ui
@@ -25,21 +25,21 @@
   <!-- interface-copyright Pidgin Developers <devel@pidgin.im> -->
   <template class="PidginProxyPrefs" parent="AdwPreferencesPage">
     <property name="icon-name">network-transmit-receive-symbolic</property>
-    <property name="title" translatable="1">Proxy</property>
+    <property name="title" translatable="yes">Proxy</property>
     <child>
       <object class="AdwPreferencesGroup" id="gnome">
-        <property name="title" translatable="1">Proxy Server</property>
-        <property name="description" translatable="1">Proxy preferences are configured in GNOME preferences</property>
+        <property name="title" translatable="yes">Proxy Server</property>
+        <property name="description" translatable="yes">Proxy preferences are configured in GNOME preferences</property>
         <child>
           <object class="AdwActionRow" id="gnome_not_found">
-            <property name="title" translatable="1">Proxy configuration program was not found.</property>
+            <property name="title" translatable="yes">Proxy configuration program was not found.</property>
             <property name="css-classes">error</property>
           </object>
         </child>
         <child>
           <object class="AdwActionRow" id="gnome_program">
             <property name="activatable">1</property>
-            <property name="title" translatable="1">Configure _Proxy</property>
+            <property name="title" translatable="yes">Configure _Proxy</property>
             <property name="use-underline">1</property>
             <signal name="activated" handler="proxy_row_activated_cb" object="PidginProxyPrefs" swapped="no"/>
             <child>
@@ -54,11 +54,11 @@
     </child>
     <child>
       <object class="AdwPreferencesGroup" id="nongnome">
-        <property name="title" translatable="1">Proxy Server</property>
+        <property name="title" translatable="yes">Proxy Server</property>
         <property name="focusable">0</property>
         <child>
           <object class="AdwComboRow" id="type">
-            <property name="title" translatable="1">Proxy t_ype</property>
+            <property name="title" translatable="yes">Proxy t_ype</property>
             <property name="use-subtitle">1</property>
             <property name="use-underline">1</property>
             <property name="focusable">1</property>
@@ -88,13 +88,13 @@
               <object class="GtkListBox">
                 <child>
                   <object class="AdwEntryRow" id="host">
-                    <property name="title" translatable="1">_Host</property>
+                    <property name="title" translatable="yes">_Host</property>
                     <property name="use-underline">1</property>
                   </object>
                 </child>
                 <child>
                   <object class="AdwEntryRow" id="port">
-                    <property name="title" translatable="1">P_ort</property>
+                    <property name="title" translatable="yes">P_ort</property>
                     <property name="use-underline">1</property>
                     <property name="focusable">0</property>
                     <property name="input-purpose">number</property>
@@ -102,14 +102,14 @@
                 </child>
                 <child>
                   <object class="AdwEntryRow" id="username">
-                    <property name="title" translatable="1">User_name</property>
+                    <property name="title" translatable="yes">User_name</property>
                     <property name="use-underline">1</property>
                     <property name="focusable">0</property>
                   </object>
                 </child>
                 <child>
                   <object class="AdwPasswordEntryRow" id="password">
-                    <property name="title" translatable="1">Pa_ssword</property>
+                    <property name="title" translatable="yes">Pa_ssword</property>
                     <property name="use-underline">1</property>
                     <property name="focusable">0</property>
                   </object>
diff --git a/pidgin/resources/Prefs/vv.ui b/pidgin/resources/Prefs/vv.ui
--- a/pidgin/resources/Prefs/vv.ui
+++ b/pidgin/resources/Prefs/vv.ui
@@ -56,13 +56,13 @@
   </object>
   <template class="PidginVVPrefs" parent="AdwPreferencesPage">
     <property name="icon-name">audio-card-symbolic</property>
-    <property name="title" translatable="1">Voice/Video</property>
+    <property name="title" translatable="yes">Voice/Video</property>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="title" translatable="1">Audio</property>
+        <property name="title" translatable="yes">Audio</property>
         <child>
           <object class="AdwComboRow" id="voice.input">
-            <property name="title" translatable="1" context="Input for Audio">Input Device</property>
+            <property name="title" translatable="yes" context="Input for Audio">Input Device</property>
             <property name="factory">element-info-factory</property>
             <property name="model">
               <object class="GListStore">
@@ -73,7 +73,7 @@
         </child>
         <child>
           <object class="AdwComboRow" id="voice.output">
-            <property name="title" translatable="1" context="Device for Audio Output">Output Device</property>
+            <property name="title" translatable="yes" context="Device for Audio Output">Output Device</property>
             <property name="factory">element-info-factory</property>
             <property name="model">
               <object class="GListStore">
@@ -85,7 +85,7 @@
         <child>
           <object class="AdwActionRow">
             <property name="activatable-widget">voice.volume</property>
-            <property name="title" translatable="1">Volume</property>
+            <property name="title" translatable="yes">Volume</property>
             <child>
               <object class="GtkVolumeButton" id="voice.volume">
                 <property name="focusable">1</property>
@@ -102,7 +102,7 @@
         <child>
           <object class="AdwActionRow" id="voice.threshold_row">
             <property name="activatable-widget">voice.threshold</property>
-            <property name="title" translatable="1">Silence threshold</property>
+            <property name="title" translatable="yes">Silence threshold</property>
             <child>
               <object class="GtkScale" id="voice.threshold">
                 <property name="focusable">1</property>
@@ -128,7 +128,7 @@
                 <property name="spacing">6</property>
                 <child>
                   <object class="GtkToggleButton" id="voice.test">
-                    <property name="label" translatable="1">Test Audio</property>
+                    <property name="label" translatable="yes">Test Audio</property>
                     <property name="focusable">1</property>
                     <property name="receives-default">1</property>
                     <signal name="toggled" handler="toggle_voice_test_cb" object="PidginVVPrefs" swapped="no"/>
@@ -161,10 +161,10 @@
     </child>
     <child>
       <object class="AdwPreferencesGroup">
-        <property name="title" translatable="1">Video</property>
+        <property name="title" translatable="yes">Video</property>
         <child>
           <object class="AdwComboRow" id="video.input">
-            <property name="title" translatable="1" context="Device for Video Input">Input Device</property>
+            <property name="title" translatable="yes" context="Device for Video Input">Input Device</property>
             <property name="factory">element-info-factory</property>
             <property name="model">
               <object class="GListStore">
@@ -175,7 +175,7 @@
         </child>
         <child>
           <object class="AdwComboRow" id="video.output">
-            <property name="title" translatable="1" context="Device for Video Output">Output Device</property>
+            <property name="title" translatable="yes" context="Device for Video Output">Output Device</property>
             <property name="factory">element-info-factory</property>
             <property name="model">
               <object class="GListStore">
@@ -196,7 +196,7 @@
                 <property name="spacing">6</property>
                 <child>
                   <object class="GtkToggleButton" id="video.test">
-                    <property name="label" translatable="1">Test Video</property>
+                    <property name="label" translatable="yes">Test Video</property>
                     <property name="focusable">1</property>
                     <property name="receives-default">1</property>
                     <signal name="toggled" handler="toggle_video_test_cb" object="PidginVVPrefs" swapped="no"/>
diff --git a/pidgin/resources/account-row.ui b/pidgin/resources/account-row.ui
--- a/pidgin/resources/account-row.ui
+++ b/pidgin/resources/account-row.ui
@@ -23,7 +23,7 @@
   <!-- interface-description Internet Messenger -->
   <!-- interface-copyright Pidgin Developers <devel@pidgin.im> -->
   <template class="PidginAccountRow" parent="AdwComboRow">
-    <property name="title" translatable="1">Account</property>
+    <property name="title" translatable="yes">Account</property>
     <property name="factory">
       <object class="GtkBuilderListItemFactory">
         <property name="bytes">
diff --git a/pidgin/resources/channeljoindialog.ui b/pidgin/resources/channeljoindialog.ui
--- a/pidgin/resources/channeljoindialog.ui
+++ b/pidgin/resources/channeljoindialog.ui
@@ -20,7 +20,7 @@
   <requires lib="gtk" version="4.0"/>
   <template class="PidginChannelJoinDialog" parent="GtkWindow">
     <property name="resizable">1</property>
-    <property name="title" translatable="1">Join Channel</property>
+    <property name="title" translatable="yes">Join Channel</property>
     <child>
       <object class="GtkBox">
         <property name="margin-bottom">24</property>
@@ -32,7 +32,7 @@
         <child>
           <object class="GtkLabel">
             <property name="css-classes">title-1</property>
-            <property name="label" translatable="1">Join a channel</property>
+            <property name="label" translatable="yes">Join a channel</property>
           </object>
         </child>
         <child>
@@ -54,18 +54,18 @@
             </child>
             <child>
               <object class="AdwEntryRow" id="name">
-                <property name="title" translatable="1">Name</property>
+                <property name="title" translatable="yes">Name</property>
                 <signal name="changed" handler="pidgin_channel_join_dialog_join_named_changed_cb"/>
               </object>
             </child>
             <child>
               <object class="AdwEntryRow" id="nickname">
-                <property name="title" translatable="1">Custom nickname (optional)</property>
+                <property name="title" translatable="yes">Custom nickname (optional)</property>
               </object>
             </child>
             <child>
               <object class="AdwEntryRow" id="password">
-                <property name="title" translatable="1">Password (optional)</property>
+                <property name="title" translatable="yes">Password (optional)</property>
               </object>
             </child>
           </object>
@@ -87,14 +87,14 @@
             <property name="halign">end</property>
             <child>
               <object class="GtkButton" id="cancel">
-                <property name="label" translatable="1">_Cancel</property>
+                <property name="label" translatable="yes">_Cancel</property>
                 <property name="use-underline">1</property>
                 <signal name="clicked" handler="pidgin_channel_join_dialog_cancel_clicked"/>
               </object>
             </child>
             <child>
               <object class="GtkButton" id="join">
-                <property name="label" translatable="1">_Join</property>
+                <property name="label" translatable="yes">_Join</property>
                 <property name="sensitive">0</property>
                 <property name="use-underline">1</property>
                 <signal name="clicked" handler="pidgin_channel_join_dialog_join_clicked"/>
diff --git a/pidgin/resources/display-window.ui b/pidgin/resources/display-window.ui
--- a/pidgin/resources/display-window.ui
+++ b/pidgin/resources/display-window.ui
@@ -39,7 +39,7 @@
       <object class="PidginDisplayItem">
         <property name="icon-name">system-users-symbolic</property>
         <property name="id">__contacts__</property>
-        <property name="title" translatable="1">Contacts</property>
+        <property name="title" translatable="yes">Contacts</property>
         <property name="widget">
           <object class="GtkScrolledWindow">
             <child>
@@ -53,7 +53,7 @@
       <object class="PidginDisplayItem">
         <property name="icon-name">emblem-important-symbolic</property>
         <property name="id">__notifications__</property>
-        <property name="title" translatable="1">Notifications</property>
+        <property name="title" translatable="yes">Notifications</property>
         <property name="widget">
           <object class="GtkScrolledWindow">
             <child>
@@ -75,7 +75,7 @@
       <object class="PidginDisplayItem">
         <property name="icon-name">application-x-addon-symbolic</property>
         <property name="id">__plugins__</property>
-        <property name="title" translatable="1">Plugins</property>
+        <property name="title" translatable="yes">Plugins</property>
         <property name="menu">
           <object class="PidginPluginsMenu"/>
         </property>
@@ -120,12 +120,12 @@
       <object class="PidginDisplayItem" id="conversations_item">
         <property name="icon-name">user-available-symbolic</property>
         <property name="id">__conversations__</property>
-        <property name="title" translatable="1">Conversations</property>
+        <property name="title" translatable="yes">Conversations</property>
         <property name="widget">
           <object class="AdwStatusPage">
             <property name="icon-name">mail-send-symbolic</property>
-            <property name="title" translatable="1">Conversations</property>
-            <property name="description" translatable="1">When you send a message to a friend or join a chat it will show up here!</property>
+            <property name="title" translatable="yes">Conversations</property>
+            <property name="description" translatable="yes">When you send a message to a friend or join a chat it will show up here!</property>
           </object>
         </property>
         <property name="children">
diff --git a/pidgin/resources/notificationaddcontact.ui b/pidgin/resources/notificationaddcontact.ui
--- a/pidgin/resources/notificationaddcontact.ui
+++ b/pidgin/resources/notificationaddcontact.ui
@@ -31,7 +31,7 @@
         <property name="valign">start</property>
         <child>
           <object class="GtkButton" id="add">
-            <property name="label" translatable="1">Add</property>
+            <property name="label" translatable="yes">Add</property>
             <property name="focusable">1</property>
             <property name="receives-default">1</property>
             <property name="halign">center</property>
@@ -44,7 +44,7 @@
         </child>
         <child>
           <object class="GtkButton" id="message">
-            <property name="label" translatable="1">Message</property>
+            <property name="label" translatable="yes">Message</property>
             <property name="focusable">1</property>
             <property name="receives-default">1</property>
             <property name="halign">center</property>
diff --git a/pidgin/resources/notificationauthorizationrequest.ui b/pidgin/resources/notificationauthorizationrequest.ui
--- a/pidgin/resources/notificationauthorizationrequest.ui
+++ b/pidgin/resources/notificationauthorizationrequest.ui
@@ -31,7 +31,7 @@
         <property name="valign">start</property>
         <child>
           <object class="GtkButton">
-            <property name="label" translatable="1">Accept</property>
+            <property name="label" translatable="yes">Accept</property>
             <property name="focusable">1</property>
             <property name="receives-default">1</property>
             <property name="halign">center</property>
@@ -44,7 +44,7 @@
         </child>
         <child>
           <object class="GtkButton">
-            <property name="label" translatable="1">Message</property>
+            <property name="label" translatable="yes">Message</property>
             <property name="focusable">1</property>
             <property name="receives-default">1</property>
             <property name="halign">center</property>
@@ -54,7 +54,7 @@
         </child>
         <child>
           <object class="GtkButton">
-            <property name="label" translatable="1">Deny</property>
+            <property name="label" translatable="yes">Deny</property>
             <property name="focusable">1</property>
             <property name="receives-default">1</property>
             <property name="halign">center</property>
diff --git a/pidgin/resources/notificationconnectionerror.ui b/pidgin/resources/notificationconnectionerror.ui
--- a/pidgin/resources/notificationconnectionerror.ui
+++ b/pidgin/resources/notificationconnectionerror.ui
@@ -31,7 +31,7 @@
         <property name="valign">start</property>
         <child>
           <object class="GtkButton" id="reconnect">
-            <property name="label" translatable="1">Reconnect</property>
+            <property name="label" translatable="yes">Reconnect</property>
             <property name="focusable">1</property>
             <property name="receives-default">1</property>
             <property name="halign">center</property>
@@ -44,7 +44,7 @@
         </child>
         <child>
           <object class="GtkButton" id="modify">
-            <property name="label" translatable="1">Modify</property>
+            <property name="label" translatable="yes">Modify</property>
             <property name="focusable">1</property>
             <property name="receives-default">1</property>
             <property name="halign">center</property>
diff --git a/pidgin/resources/notificationlink.ui b/pidgin/resources/notificationlink.ui
--- a/pidgin/resources/notificationlink.ui
+++ b/pidgin/resources/notificationlink.ui
@@ -31,7 +31,7 @@
         <property name="valign">start</property>
         <child>
           <object class="GtkButton">
-            <property name="label" translatable="1">Open Link</property>
+            <property name="label" translatable="yes">Open Link</property>
             <property name="focusable">1</property>
             <property name="receives-default">1</property>
             <property name="halign">center</property>
diff --git a/pidgin/resources/notificationlist.ui b/pidgin/resources/notificationlist.ui
--- a/pidgin/resources/notificationlist.ui
+++ b/pidgin/resources/notificationlist.ui
@@ -53,8 +53,8 @@
                 <property name="visible">True</property>
                 <property name="can-focus">False</property>
                 <property name="icon-name">mail-read-symbolic</property>
-                <property name="title" translatable="1">Notifications</property>
-                <property name="description" translatable="1">You&apos;re all caught up!</property>
+                <property name="title" translatable="yes">Notifications</property>
+                <property name="description" translatable="yes">You&apos;re all caught up!</property>
               </object>
             </property>
           </object>
